<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false" resumeState="true">
	<ResultCond name="error" next="${state.failed}"/>
	<ResultCond name="ok" next="${state.done}"/>
	<ResultCond name="agovLogin" next="${state.exit.1}"/>
	<ResultCond name="register" next="${state.exit.2}"/>
	<ResultCond name="default" next="${state.entry}"/>
	<Response value="AUTH_CONTINUE">
		<Gui name="eid_verification">
			<GuiElem name="agov.appDisplayNameDE" type="hidden" value="${sess:agov.appDisplayNameDE}" optional="true"/>
			<GuiElem name="agov.appDisplayNameFR" type="hidden" value="${sess:agov.appDisplayNameFR}" optional="true"/>
			<GuiElem name="agov.appDisplayNameIT" type="hidden" value="${sess:agov.appDisplayNameIT}" optional="true"/>
			<GuiElem name="agov.appDisplayNameEN" type="hidden" value="${sess:agov.appDisplayNameEN}" optional="true"/>
			<GuiElem name="agov.appDisplayNameRM" type="hidden" value="${sess:agov.appDisplayNameRM}" optional="true"/>
			<GuiElem name="agov.appSamlRpEntityId" type="hidden" value="${var.appIconUrl}${sess:ch.nevis.auth.saml.request.scoping.requesterId}" optional="true"/>
			<GuiElem name="authRequestId" type="hidden" value="${sess:ch.nevis.auth.saml.request.id}" optional="true"/>
			<GuiElem name="oid4vp" type="hidden" value="UNKNOWN" optional="true"/>
			<GuiElem name="eidOnly" type="hidden" value="${sess:agov.requestedRoleLevel:^[56]00$:true}" optional="true"/>
		</Gui>
	</Response>
	<property name="scriptTraceGroup" value="AGOV-ACCT"/>
	<property name="script" value="file:///var/opt/nevisauth/default/conf/eid_verification_auth.groovy"/>
	<property name="parameter.eidVerifierBaseUrl" value="${var.eidVerifierBaseUrl}"/>
	<property name="parameter.eidUUIDNamespace" value="${var.eidUUIDNamespace}"/>
</AuthState>